a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CDAE76;
	font-size: 14px;
	font-style: normal;


}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #E8D9BD;
}
a:hover {
	font-family: "Comic Sans MS";
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFCC00;
}
a:active {
	font-family: "Comic Sans MS";
	font-size: medium;
	font-style: oblique;
	font-weight: bolder;
	color: #CDAE76;
	background-color: #370004;
}
